### Name: org.Sc.sgdGENENAME
### Title: Map between ORF IDs and Genes
### Aliases: org.Sc.sgdGENENAME
### Keywords: datasets

### ** Examples

        x <- org.Sc.sgdGENENAME
        # Get the gene names that are mapped to an ORF identifier
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the GENE NAME for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



